<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.2" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="29" start.y="6" goal.x="44" goal.y="29" size="1.73"/>
        <agent id="1" start.x="6" start.y="5" goal.x="43" goal.y="35" size="1.31"/>
        <agent id="2" start.x="6" start.y="20" goal.x="27" goal.y="28" size="1.60"/>
        <agent id="3" start.x="39" start.y="28" goal.x="6" goal.y="35" size="0.91"/>
        <agent id="4" start.x="6" start.y="13" goal.x="58" goal.y="18" size="1.39"/>
    </agents>
</root>
